html, body{ 
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color: #000000;
 margin:0; 
 padding:0; 
 text-align:center; 
background-color: #FFFFFF;
background-image: url(images/main_bg.jpg);
background-repeat: repeat-x;
} 

h1{
	font-size: 100%;
	font-weight: normal;
}

h2{
	font-size: 100%;
	color: #255FB5;
	font-weight: bold;
	margin-bottom: 0px;
}

table {
	border: thin #255FB5 solid;
	padding: 0;
	background-color: #FFFFFF;
	border-collapse: collapse;
	}

th 	{
	border: thin #255FB5 solid;
	padding: 5px;
	background-color: #255FB5;
	vertical-align: top;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: White;
	}
	
td 	{
	border: thin #255FB5r solid;
	padding: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
	}
	
#pagewidth{ 
 	width:740px; 
 	text-align:left;  
	margin-left:auto; 
	margin-right:auto;  
	margin-top: 10px;
 	} 
	
.header{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:740px;
}
	
.headerleft{
	background-color: transparent;
	float: left;
	display: inline;
	position: relative;
	width: 120px;
}

.headercenter{
	background-color: transparent;
	float: left;
	display: inline;
	position: relative;
	width: 210px;
}

.headerright{
	background-color: transparent;
	float: right;
	display: inline;
	position: relative;
	width: 400px;
	text-align: right;
}

/*table.login {
	border: none none none;
	background-color: transparent;
	border-collapse: collapse;
	color: #FFFFFF;
	font-weight: bold;
	}
	
td.login 	{
	border: none none none;
	background-color: transparent;
	vertical-align:top;
	font-weight: bold;
	}*/
	
.navbar{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:740px;
	padding: 0;
	}
	
.contents{
	background-color: #FFFFFF;
	float: left;
	display:inline;
	position: relative;
	width:728px;
	border-left: 1px solid #607FAE;
	border-right: 1px groove #607FAE;
	padding: 5px;
	margin: 0;
	}

.leftcolumn{
	background-color: #FFFFFF;
	float: left;
	display:inline;
	position: relative;
	width:450px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border: none none none;
	}
 
.rightcolumn{
	background-color: #FFFFFF;
	float: right;
	display:inline;
	position: relative;
	width:260px;
	border: none none none;
	}
	
.singlecolumn{
	background-color: #FFFFFF;
	float: left;
	display:inline;
	position: relative;
	width:710px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border: none none none;	
	}
	
.hozrule{
	border-top: solid Silver 2px; 
	width: 800px;
	margin-top: 10px;
	}

#footer{
	background-color: transparent;
	float: left;
	display:inline;
	position: relative;
	width:740px;
	margin-top: 1px;
	margin-bottom: 1px;
	color: Silver;
	text-align: center;
	font-size: 75%;
	}

.paraheads{
	color: #255FB5;
	font-weight: bold;
	margin-bottom: -0px;
	 }
	 
ul{ 
	margin-top: 1px; }
	
a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000080;
	text-decoration: underline;
	}
	
a:active	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: Red; 
	text-decoration: underline; 
	}
	
a:visited	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000080;
	text-decoration: underline; 
	}
	
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: Red; 
	text-decoration: none;
	}
    
.link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000080;
	text-decoration: none;
	}
	
a.link:active	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: Red; 
	text-decoration: none; 
	}
	
a.link:visited	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000080;
	text-decoration: none; 
	}
	
a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: Red; 
	text-decoration: underline;
	}
		
.boldlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	}
	
a.boldlink:active	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: Red; 
	text-decoration: none; 
	}
	
a.boldlink:visited	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000080;
	text-decoration: none; 
	}
	
a.boldlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: Red; 
	text-decoration: underline;
	}
	
.textsmall{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: Silver;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
}
	
a.textsmall:active	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: Red; 
	text-decoration: none; 
	}
	
a.textsmall:visited	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: Silver;
	text-decoration: none; 
	}
	
a.textsmall:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: Red; 
	text-decoration: underline;
	}
	 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

